.home_bg1{
  	position: relative;
}
.home_bg1:before {
    position: absolute;
    background-size: contain !important;
    width: 1000px;
    content: '';
    background: url(/images/Home/BG_1.png);
    height: 1000px;
    top: 0px;
    bottom: -240px;
    left: 0px;
    margin: auto;
    background-repeat: no-repeat;
    z-index: -10 !important;
}

/*our valued customers*/
/*13inch*/
@media only screen and (max-width: 1339px) and (min-width: 1024px){
  .sppb-carousel-extended-outer-stage{
    height: 150px !important;
  }
}




